Recognition

Posts

2 Posts
  • Published Answer

    Install mod_spdy on Apache 2.4

    Yet another server migration \o/ I’ll do that then. Thanks for the trick.
    By mathieu1
  • Published Question

    Install mod_spdy on Apache 2.4

    Hi, I don't think that I am the only one which has this issue. When I try to install mod_spdy, I've got some dependencies issues. Here is the output : ``` $ dpkg -i mod-spdy-betacurrentamd64.deb Selecting previously ...
    2 By mathieu1